::-webkit-scrollbar {
	background: #ddd;
	width: 10px;
	height: 11px;
}
::-webkit-scrollbar-thumb {
	background: #ffc440;
}
* {
	margin: 0;
	padding: 0;
	outline: none;
	box-sizing: border-box;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
	min-width: 100% !important;
}
.fb-comments,
.fb-comments iframe[style],
.fb-like-box,
.fb-like-box iframe[style] {
	width: 100% !important;
}
.fb-comments span,
.fb-comments iframe span[style],
.fb-like-box span,
.fb-like-box iframe span[style] {
	width: 100% !important;
}
.addthis_native_toolbox {
	margin: 10px 0px;
	width: 100%;
	clear: both;
	max-height: 50px;
	overflow: hidden;
}
.clear {
	clear: both;
}
img {
	max-width: 100% !important;
	height: auto !important;
}
img:not([src]):not([srcset]) {
	visibility: hidden;
}
img:not([src]):not([srcset]) {
	visibility: hidden;
}
@-moz-document url-prefix() {
	img:-moz-loading {
		visibility: hidden;
	}
}
div.bando img {
	max-width: none !important;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	background: #ffffff;
	width: 100%;
	color: #333333;
}
#content_tabs * {
	font-family: Arial, Helvetica, sans-serif !important;
}
@font-face {
	font-family: 'myFont';
	src: url('font/Roboto-Regular.ttf');
}
@font-face {
	font-family: 'myFont2';
	src: url('font/RobotoCondensed-Regular.ttf');
}
div#wapper2{
   padding:0 60px; 
}
div#wapper {
	background: #fff;
}
div#wap_header {
	display:flex;
}

div#header {
	flex: 1;
    /* max-width: 1600px; */
    /* width: 1600px; */
    /* margin: auto; */
    position: relative;
    display: flex;
    justify-content: space-around;
}
div#header .logo {
	max-width: 300px !important;
}
div#header img.logo_mobi {
	display: none;
}
div.tongdai {

}
div.dichvu {
align-self: center;
}
div.dichvu ul {
	list-style: none;
}
div.dichvu ul li {
	display: inline-block;
	vertical-align: top;
	max-width: 200px;
	font-weight: bold;
}
div.dichvu ul li a img {
	max-height: 45px;
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	transition: 1s;
	max-width: 60px !important;
}
div.dichvu ul li a {
	display: flex;
	align-items: center;
	justify-content: center;
	align-content: center;
	color: #000;
	text-decoration: none;
}
div.dichvu ul li:hover a {
	color: red;
}
div.dichvu ul li:hover a img {
	transform: rotate(30deg);
	transition: 1s;
}
.blink_me {
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-name: blinker;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	animation-name: blinker;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}
@-moz-keyframes blinker {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes blinker {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes blinker {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
div.hotline {
	/*position: absolute;*/
	/*bottom: 0px;*/
	/*right: 0px;*/
	background-position: left center;
	background-repeat: no-repeat;
	color: #ff0;
	font-size: 23px;
	font-weight: bold;
	font-family: myFont2;
	/*padding: 0px 10px;*/
}
div.google_dich {
	float: right;
}
div#flags a img {
	height: 20px;
	width: 25px;
}
div.langCon {
	display: inline-block;
	margin-top: 6px;
	margin-right: 10px;
}
div#google_translate_element {
	float: right;
	margin-top: -4px;
}
div#wap_menu {
    display:flex;
	position: relative;
	background: #e5e5e5;
	height: 35px;
	line-height: 35px;
	/*min-width: 1600px;*/
}
div#menu {
    flex:1;
    display:flex;
    justify-content: space-around;
	/*max-width: 1600px;*/
	/*width: 1600px;*/
	/*margin: auto;*/
	position: relative;
	z-index: 50;
}
div#menu ul {
	list-style: none;
	float: left;
}
div#menu > div{
    display:flex;
}
div#menu ul {
	float: left;
	list-style: none;
}
div#menu ul li {
	display: inline-block;
	float: left;
	line-height: 30px;
}
div#menu ul li a {
	color: #000;
	font-size: 13px;
	padding: 0px 14px;
	text-decoration: none;
	cursor: pointer;
	border-right: 1px solid #000;
}
div#menu ul li:nth-child(5) a,
div#menu ul li:nth-child(6) a,
div#menu ul li:nth-child(7) a {
	color: #006af7;
	font-weight: bold;
}
div#menu a:hover {
	color: red;
}
div#menu .i_giohang {
	float: right;
	background: url(images/i_giohang.png) left center no-repeat;
	padding-left: 23px;
	margin-right: 30px;
	margin-left: 30px;
}
div#menu .i_giohang a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

div#menu .i_sosanh {
	float: right;
	margin-left: 30px;
}
div#menu .i_sosanh a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}

div#menu_mobi {
	display: none;
}
div.nhasanxuat {
	position: absolute;
	top: 45px;
	width: 100%;
	left: 0px;
	background: #f3f9ff;
	text-align: center;
	display: none;
}
div.nhasanxuat ul {
	list-style: none;
}
.close_nsx {
	position: absolute;
	bottom: 0px;
	right: 0px;
	cursor: pointer;
}
div.nhasanxuat ul li {
	display: inline-block;
	margin: 5px;
}
div.nhasanxuat ul li a img {
	border: 1px solid #eee;
	max-width: 155px !important;
	transition: 1s;
}
div.nhasanxuat ul li a img:hover {
	border: 1px solid red;
	transition: 1s;
}
div#wap_search {
	background: #e20303;
	height: 50px;
	line-height: 50px;
	color: #fff;
	position: relative;
	top: 0;
	z-index: 100;
	width: 100%;
}
div#search .gia {
	text-align: right;
}
div#search .gia span.giamoi {
	font-size: 14px;
	color: red;
	font-weight: bold;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff,
		-1px 1px 0 #fff, 3px 3px 5px #333;
}
div#search .gia .giacu {
	color: #636363;
	font-size: 15px;
	text-decoration: line-through;
	line-height: 0.5;
	margin-left: 10px;
}

.icon_hotro {
	position: absolute;
	right: 45px;
	top: -14px;
	cursor: pointer;
}
.td_dm {
	width: 21%;
	float: left;
	text-align: center;
	cursor: pointer;
	background: url(images/icon_menu.png) left center no-repeat;
	padding-left: 25px;
}
.td_dm:hover .dmsp{
    visibility: visible;
    opacity: 1;
    transform: translateX(0);
}
.td_dm > a {
    
	text-decoration: none;
	color: #ff0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
}

div.dmsp {
    height: 90vh;
	width: 250px;
	transform: translateX(-100%);
	float: left;
	background: #fb0000;
	color: #fff;
	clear: both;
}
div.dmsp_an {
    visibility: hidden;
	position: absolute;
	transition: all 0.3s linear;
	    opacity: 0;
	left: 0px;
	top: 50px;
	/*width: 30%;*/
	z-index: 1000;
	line-height: 1.5;
}
div.dmsp ul {
	list-style: none;
}
div.dmsp > ul {
        padding: 10px 0;
	max-height: 90%;
	overflow: auto;
}

div.dmsp > ul::-webkit-scrollbar {
	background: #ddd;
	width: 10px;
	height: 11px;
}
div.dmsp ul > li {
    padding: 5px 20px;
    text-align:left;
}
div.dmsp ul > li > a {
	display: block;
	color: #fff;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	padding: 3px 2px 3.5px 7px;
	font-size: 14px;
	text-decoration: none;
}
div.dmsp ul > li:hover > a {
	background: #000 !important;
	color: #ffffff !important;
}
div.dmsp ul li ul > li:hover > a {
	color: red;
}
div.dmsp ul > li > a img {
	float: left;
	margin-right: 5px;
	height: 15px;
	margin-top: 3px;
}
div.dmsp ul > li:hover > a > img {
	transition: 1s;
	transform: rotate(360deg);
}
div.menu_dm {
	position: absolute;
	left: 240px;
	top: 0px;
	background: #fff;
	width: calc(100vw - 250px);
	min-height: 508px;
	z-index: 50;
	display: none;
	color: #000;
	border: 1px solid gainsboro;
}
div.dmsp ul > li:hover .menu_dm {
	display: block;
}
div.menu_dm > ul > li {
	width: 22%;
	display: inline-block;
	vertical-align: top;
}
div.dmsp ul li ul li {
	padding: 0 1.3%;
}
div.dmsp ul li ul li a {
	color: #000;
	padding: 5px 0;
	border-bottom: 1px solid gainsboro;
}
div.dmsp ul li ul li:hover a {
	background: #fff;
}
div.dmsp ul li ul li a:hover {
	color: red;
	background: #fff;
}
div.dmsp ul li ul li ul li {
	padding: 0px 5px;
}
div.dmsp ul li ul li ul li a {
	border: none;
	color: #000;
	padding: 3px 0;
	font-size: 12px;
}
div.dmsp ul li ul li ul li a:hover {
	text-decoration: underline;
	color: #000;
}
div#search {
	background: #fff;
	width: 410px;
	border-radius: 4px;
	height: 30px;
	float: left;
	margin-top: 10px;
	position: relative;
	line-height: 1.5;
}
div#search ul {
	list-style: none;
	position: absolute;
	left: 0;
	top: 32px;
	width: 360px;
	background: #fff;
	z-index: 50;
	max-height: 450px;
	overflow: auto;
	line-height: 1.8;
}
div#search ul li a {
	padding: 5px 10px;
	border-bottom: 1px solid #eee;
	text-decoration: none;
	color: #222222;
	display: block;
}
div#search ul li a:hover {
	background: #ffebb9;
}
div#search ul li a img {
	height: 65px !important;
	float: left;
	margin-right: 7px;
	padding: 0px;
	border: 1px solid #d2d2d2;
	width: 80px;
}

div#search input[type='text'] {
	width: 300px;
	padding: 0px 5px;
	color: #999999;
	margin-top: 8px;
	border: none;
	outline: none;
}
div#search img {
	float: right;
	background: #ffc440;
	padding: 6px 8px;
}

div#wap_slider {
	position: relative;
	width:100%;
}
div#wap_search2 {
    justify-content: space-around;
    display:flex;
	/*max-width: 1600px;*/
	/*margin: auto;*/
	position: relative;
	/*width: 1600px;*/
}
div#slider2 img {
	width: 100%;
}
p.xemthem_cap1 {
	text-align: center;
}
p.xemthem_cap1 a {
	border: 1px solid #3d8dc9;
	padding: 5px 25px;
	font-size: 16px;
	border-radius: 3px;
	color: #3d8dc9;
	margin: 20px auto;
	display: inline-block;
	text-decoration: none;
}
p.xemthem_cap1 a:hover {
	background: #3d8dc9;
	color: #ffffff;
}

div#slider {
}
div#center {
	float: left;
	margin-left: 1%;
	width: 60%;
}
div#center2 {
	float: right;
	width: 80%;
}
div#left {
	width: 19%;
	float: left;
}
div.suport10 {
	/*float: right;*/
	/*margin-right: 240px;*/
	font-size: 17px;
	font-family: myFont2;
}
div.suport10 p {
	display: inline-block;
	margin: 0px 20px;
	color: yellow;
	cursor: pointer;
}
div.suport10 p a {
	color: yellow;
}
div.suport10 p i {
	font-size: 16px;
	margin-right: 7px;
	border: 2px solid #fcd520;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px;
}
div#left2 {
	width: 19%;
	float: left;
}
div#right {
	width: 19%;
	float: right;
}
div.td_vd span {
	cursor: pointer;
	float: left;
	width: 50%;
	display: block;
	text-align: center;
}
div.td_vd a {
	cursor: pointer;
	float: left;
	width: 50%;
	display: block;
	text-align: center;
	color: #ffffff;
}
div.td_vd .active {
	background: #008800;
}
div.tieude {
	color: #fff;
	padding-left: 20px;
	font-size: 14px;
	background: url(images/tieude.png) center repeat-x;
	background: #de0000;
	height: 50px;
	line-height: 50px;
	font-weight: bold;
}
div.danhmuc {
	margin-bottom: 10px;
	border: 1px solid #e6e6e6;
	border-top: none;
}
div.danhmuc ul {
	list-style: none;
}
div.danhmuc ul li {
}
div.danhmuc ul li:last-child {
	border: none;
}
div.danhmuc ul li a {
	color: #000;
	text-decoration: none;
	font-size: 13px;
	transition: 0.4s;
	display: block;
	padding: 7px 10px;
}
div.danhmuc ul li a:hover {
	color: red;
	transition: 0.4s;
}
div.danhmuc ul li label {
	color: #000;
	text-decoration: none;
	font-size: 13px;
	transition: 0.4s;
	display: block;
	padding: 2px 10px;
	cursor: pointer;
}
div.danhmuc ul li label:hover {
	color: red;
}
div.danhmuc ul li label input {
	float: left;

	margin-top: 3px;
	margin-right: 5px;
}
div.tinmoi {
	border: 1px solid #d6d6d6;
	border-top: 0;
	margin-bottom: 10px;
	max-height: 500px;
	overflow: auto;
}
div.tinmoi ul {
	list-style: none;
	padding: 0 10px;
}
div.tinmoi ul li {
	border-bottom: 1px dashed #dddddd;
	padding: 10px 0;
}
div.tinmoi ul li a img {
	width: 60px;
	padding: 2px;
	border: 1px solid #d6d6d6;
	float: left;
	margin-right: 10px;
	max-height: 50px;
}
div.tinmoi ul li a img:hover {
	transition: 1s;
	border: 1px solid #c1000a;
}
div.tinmoi ul li h4 a {
	text-decoration: none;
	color: #111111;
	font-size: 12px;
	transition: 0.4s;
	font-weight: normal;
}
div.tinmoi ul li h4 a:hover {
	color: red;
	transition: 0.4s;
}
.icon_hotro2 {
	position: fixed;
	right: -80px;
	top: 150px;
	cursor: pointer;
	background: #2d09b7;
	color: #fff;
	height: 35px;
	width: 200px;
	line-height: 35px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	font-family: myFont2;
	transform: rotate(90deg);
	border-radius: 0px 0px 10px 10px;
	z-index: 120;
}
.icon_hotro2 i,
.icon_hotro3 i {
	margin-right: 5px;
	font-size: 20px;
}
.icon_hotro3 {
	position: fixed;
	right: -80px;
	top: 370px;
	cursor: pointer;
	background: #007700;
	color: #fff;
	height: 35px;
	width: 200px;
	line-height: 35px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	font-family: myFont2;
	transform: rotate(90deg);
	border-radius: 0px 0px 10px 10px;
	z-index: 120;
}

div#support {
	padding: 10px;
	background: #fff;
}
div#support .phone {
	background: url(images/phone.png) left center no-repeat;
	color: red;
	font-weight: bold;
	font-size: 30px;
	padding-left: 58px;
	font-family: 'myFont2';
	text-shadow: -2px 0 #fff, 0 2px #fff, 2px 0 #fff, 0 -2px #fff;
	margin-bottom: 10px;
}
div#support ul {
	list-style: none;
}
div#support ul li {
	clear: both;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding: 5px 5px;
	margin: 5px 0.3%;
	font-size: 13px;
	width: 24%;
	display: inline-block;
	vertical-align: top;
}
div#support ul li img {
	float: left;
	margin-right: 5px;
	height: 25px;
}
div#support ul li p {
	min-height: 28px;
}
div#support ul li p.ten {
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
}
div#support ul li p.dt {
	color: red;
	font-weight: bold;
	font-size: 14px;
}
div#dknt {
	background: #ffc440;
	box-sizing: border-box;
	padding: 5px 6px;
	font-size: 12px;
}
form#frm_dknt {
	background: #fff;
	height: 35px;
	margin: 5px 0;
}
form#frm_dknt input[type='text'] {
	margin-left: 5px;
	width: 140px;
	padding: 0px 5px;
	float: left;
	margin-top: 9px;
	border: none;
	background: none;
	outline: none;
	color: #000;
}
form#frm_dknt input[type='button'] {
	background: #de0000;
	color: #fff;
	width: 50px;
	height: 34px;
	line-height: 35px;
	border: none;
	/* margin-top:5px; */
	/* border-radius:3px; */
	cursor: pointer;
	float: right;
}
.td_tl {
	background: #de0000;
	color: #fff;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 5px;
	text-transform: uppercase;
	cursor: pointer;
}
.td_tl span {
	float: right;
	font-size: 29px;
	margin-top: -5px;
	line-height: 1;
}
.td_tl.active,
.td_tl:hover {
	background: #f7c548;
	color: #333;
}
.tbl_banggia {
	display: none;
	margin-bottom: 20px;
}
div#main_content {
	margin: 10px 0;
	position: relative;
}

div.tieude_giua2 {
	align-content: baseline;
	background: #de0000;
	height: 80px;
	line-height: 80px;
	font-size: 15px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	display: flex;
	justify-content: space-between;
	padding: 0 10px;
}
div.tieude_giua2 .img img {
	max-height: 80px;
	height: 80px !important;
}
p.demnguoc {
	display: inline-block;
	border-radius: 10px;
	white-space: nowrap;
	padding: 0 10px;
}
p.demnguoc em {
	display: inline-block;
	border-radius: 7px;
	font-style: normal;
	padding: 3px 8px;
	line-height: 35px;
	font-size: 18px;
	color: #ffff00;
	background: #ff0000;
	border: 2px solid #2f528f;
}
div.tieude_giua2 b {
	text-transform: none;
	cursor: pointer;
	border-right: 1px solid #fff;
	color: #f916b1;
	position: relative;
	font-size: 17px;
	width: 25%;
	display: block;
	float: left;
	box-sizing: border-box;
	text-align: center;
}
div.tieude_giua2 b:nth-child(2) {
	color: #fff;
}
div.tieude_giua2 b:nth-child(3) {
	color: #16ffb6;
}
div.tieude_giua2 b:nth-child(4) {
	color: #1402ff;
}

.xemthem_dm {
	float: right;
	position: relative;
	cursor: pointer;
	z-index: 50;
}
.menu_xemthem {
	display: none;
	position: absolute;
	right: -10px;
	top: 70px;
	background: #fff;
	width: 600px;
	border: 1px solid #d4d4d4;
	padding: 5px;
	line-height: 35px;
}
.xemthem_dm:hover .menu_xemthem {
	display: grid;
	height: 200px;
	width: 300px;
	overflow-y: scroll;
}
div.tieude_giua2 .menu_xemthem a {
	padding: 6px;
	border-bottom: 1px solid #adadad;
	color: #333 !important;
	text-decoration: none;
	font-size: 13px;
}
div.tieude_giua2 .menu_xemthem a:hover {
	color: blue !important;
}

.sang_tieude {
	left: 4px;
	top: -14px;
}
div.camket {
	margin: 15px auto;
}
div.chay_camket {
	padding: 0 50px;
}
div.chay_camket .img {
	padding: 5px 15px;
}
div.chay_camket .img img {
	border: 1px solid #cccccc;
	border-radius: 10px;
}
div.camket .noidung {
	width: 74%;
	float: left;
}
div.tieude_giua2 b:last-child {
	border: none;
}
div.tieude_giua2 b.active,
div.tieude_giua2 b:hover {
	color: #ff0;
}
div.tieude_giua2 span {
	float: left;
	width: 22%;
	text-align: center;
	font-size: 20px;
	overflow: hidden;
	/* height: 35px; */
	display: flex;
	align-items: center;
	line-height: 1.5;
}
div.tieude_giua2 a {
	text-decoration: none;
	color: #fff;
}
div.tieude_giua2 a:hover {
	color: #ffff00;
}
div.tieude_giua2 ul {
	width: 68%;
	background: #f6f6f6;
	border-radius: 30px;
	float: left;
	height: 60px;
	line-height: 60px;
	margin-top: 10px;
	padding-left: 1%;
	font-size: 14px;
	overflow: hidden;
}
div.tieude_giua2 ul li {
	display: inline-block;
	vertical-align: top;
}
div.tieude_giua2 ul li a {
	color: #000;
	padding: 0px 7px;
	text-decoration: none;
	text-transform: none;
	font-size: 12px;
	font-weight: normal;
}

div.tieude_giua2 ul li a:hover {
	color: red;
}
div.tieude_giua {
	height: 35px;
	line-height: 35px;
	font-size: 15px;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
	border-bottom: 1px solid #de0000;
}
div.tieude_giua .sapxep {
	float: right;
	font-size: 13px;
	font-weight: normal;
	text-transform: none;
}
div.tieude_giua .sapxep select {
	border: 1px solid #ccc;
	padding: 4px 10px;
}
div.item_an {
	width: 20%;
	float: left;
}
div.item_an a img {
	width: 100%;
	height: 600px !important;
}
div.load_sp {
	width: 74%;
	float: left;
}
div#video {
	width: 25%;
	float: right;
}
div.video2 {
	margin-top: 3px;
}
div#video select {
	margin-top: 8px;
	height: 27px;
	line-height: 27px;
	width: 100%;
	border: 1px solid #bbb;
}
div.wap_item,
div.wap_item3 {
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
	padding-left: 2px;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;
}

div.item {
	width: 20%;
	text-align: left;
	display: inline-block;
	vertical-align: top;
	font-size: 13px;
	color: #585858;
	border: 1px solid #e2e2e2;
	overflow: hidden;
	position: relative;
	margin-left: -1px;
	margin-top: -1px;
}
.day_icon {
	position: absolute;
	top: 1px;
	right: 0;
	/* margin-right: -50%; */
	/* transform: translate(-50%, 0%); */
	z-index: 20;
}
.day_icon img {
	height: 30px;
	width: 27px;
	margin: 2px 0;
	display: inline-block;
}
div.item .icon_km {
	position: absolute;
	left: 10px;
	top: 150px;
	background: url(images/giftbox.svg) left top no-repeat;
	background-size: cover;
	height: 30px;
	display: block;
	line-height: 30px;
	z-index: 20;
	background-size: 25% auto;
	padding-left: 25px;
	color: #1a6c9c;
	display: none;
}
div.item_i {
	width: 100% !important;
	margin: auto;
}
div.load_sp .item {
	width: 24.4%;
}
div.item5 {
	width: 25%;
}
div.item .dathang5 {
	background: red;
	color: #ffffff;
	margin: 10px auto;
	display: block;
	width: 130px;
	height: 40px;
	border-radius: 4px;
	text-align: center;
	cursor: pointer;
	position: absolute;
	left: 5px;
	bottom: -50px;
	transition: all 0.3s;
	display: flex;
	align-items: center;
	text-decoration: none;
	padding: 3px 0;
}
div.item:hover .dathang5 {
	bottom: 0;
}
div.item:hover .dathang5 i {
	margin: 0 8px;
	font-size: 24px;
}
div.item .km {
	position: absolute;
	width: 45px;
	height: 45px;
	color: #fff;
	text-align: center;
	line-height: 45px;
	left: 2px;
	top: 2px;
	z-index: 20;
	background: url(images/bg_km.png) center no-repeat;
}
div.item .sp_img {
	overflow: hidden;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
div.item .sp_img .con {
	position: absolute;
	left: 8px;
	bottom: 10px;
	font-size: 12px;
}
div.item a img {
	transition: all 1s ease 0s;
	 min-height: 145px; 
}
div.item a img:hover {
	transform: scale(1.1);
}

div.item .hsx a {
	text-decoration: none;
	display: block;
	color: #949494;
	font-size: 14px;
	text-align: right;
	font-weight: bold;
	padding: 5px 7px;
}
div.item .mota {
	padding: 5px;
	height: 45px;
	font-size: 12px;
	overflow: hidden;
}
div.item .luotxem {
	background: #ffd129;
	width: 85%;
	margin: auto;
	border-radius: 5px;
	padding: 3px;
	text-align: center;
}
div.item .luotxem span {
	margin-left: 10px;
}
div.item h3 a {
	padding: 0 7px;
	display: block;
	color: #005baa;
	height: 36px;
	text-align: left;
	overflow: hidden;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
div.item h3 a:hover {
	color: #cd0303;
	text-decoration: underline;
}
div.item .gia {
	text-align: right;
	margin-top: -12px;
	z-index: 10;
	position: relative;
	padding-right: 10px;
}
div.item .gia span {
	/* display:block; */
}

div.item .gia span.giamoi {
	font-size: 16px;
	color: red;
	font-weight: bold;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff,
		-1px 1px 0 #fff, 3px 3px 5px #333;
}
div.item .gia .giacu {
	color: #636363;
	font-size: 14px;
	text-decoration: line-through;
	line-height: 0.5;
	padding-left: 10px;
}
div#menu_bottom {
	background: #a80000;
	height: 38px;
	line-height: 38px;
	border-bottom: 1px solid #e90000;
}
div#menu_bottom ul {
	list-style: none;
	text-align: center;
}
div#menu_bottom ul li {
	display: inline-block;
}
div#menu_bottom ul li a {
	text-decoration: none;
	color: #fff;
	padding: 0px 29px;
	font-size: 14px;
	border-right: 1px solid #e90000;
	transition: 0.4s;
}
div#menu_bottom ul li a:hover {
	color: #ffff00;
	transition: 0.4s;
}
div#tinhuuich {
	margin: 0 auto;
	padding: 30px 0;
}
.tieude2 {
	position: relative;
	border-bottom: 1px solid #de0000;
	margin-bottom: 20px;
	padding-bottom: 7px;
	font-size: 20px;
	font-weight: bold;
	color: #565656;
}
.tieude2:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: -1px;
	height: 4px;
	width: 100px;
	background: #de0000;
}
div.tintin {
	width: 49%;
	float: left;
}
div.tintin1 {
	width: 49%;
	float: left;
}
div.tintin1 h4 a {
	color: #111;
	display: block;
	margin: 5px 0;
	font-size: 14px;
	text-decoration: none;
}
div.tintin2 {
	float: right;
	width: 49%;
}
div.tintin2 ul {
	list-style: none;
}
div.tintin2 ul li {
	padding-bottom: 7px;
}
div.tintin2 a img {
	width: 110px;
	float: left;
	margin-right: 10px;
	border: 1px solid #dadada;
}
div.tintin2 ul li h4 a {
	text-decoration: none;
	color: #333;
	display: block;
}
div.tintin2 ul li h4 a:hover {
	color: red;
}
div.tintin:nth-child(1) {
	width: 49%;
	float: right;
}
.click_vat2 {
	position: relative;
}
.click_vat2:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
#giohang {
	width: 100%;
	border-collapse: collapse;
	text-align: center;
	margin: 30px auto;
}
#giohang th,
#giohang td {
	border: 1px solid #d2d2d2;
}
#giohang .tongtien {
	float: left;
}
#giohang .chietkhau,
#giohang .thue_baohanh {
	float: left;
	margin-left: 13%;
}
#giohang .thanhtien {
	float: right;
}
div#wap_footer {
	margin: auto;
	margin-top: -10px;
	/* width: 100%; */
}
div#footer,
div#wap_footer2,
div#wap_fotter3{
    padding: 0 60px;
}
div#lienket_fo {
	background: #fff;
	width: fit-content;
}
div#lienket_fo a img {
	height: 33px !important;
}
div#bottom {
	/*max-width: 1600px;*/
	/*width: 1600px;*/
	margin: auto;
	padding: 20px 0px;
}
div.baiviet {
	width: 17.7%;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
}
div.tieude_ft {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
div.baiviet ul {
	list-style: none;
	margin-top: 10px;
	margin-left: 7%;
}
div.baiviet ul li a {
	display: block;
	background: url(images/daucham.png) left 10px no-repeat;
	padding: 3px 0;
	font-size: 13px;
	padding-left: 10px;
	text-decoration: none;
	color: #000;
	transition: 0.3s;
}
div.baiviet ul li a:hover {
	color: red;
	transition: 0.3s;
}
div#fanpage {
	width: 24%;
	display: none;
	vertical-align: top;
}
div#footer {
	position: relative;
	/*max-width: 1600px;*/
	margin: auto;
	padding-top: 20px;
}
div#footer2 {
	margin: auto;
	position: relative;
}
div#main_footer {
	text-align: center;
	width: 75%;
	float: right;
}
div#lienket {
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 40px;
}
div#lienket a img {
	transition: 1s;
	height: 40px;
	margin-top: 4px;
}
div#lienket a img:hover {
	opacity: 0.5;
	transition: 1s;
	transform: rotate(30deg);
}
div#thongke {
	width: 20%;
	font-size: 13px;
	text-align: left;
	float: left;
}
div#thongke .td_ft {
	font-weight: bold;
	font-size: 15px;
	font-family: 'myFont2';
}
div#thongke ul {
	list-style: none;
	padding: 10px 0;
}
div#thongke ul li {
	clear: both;
	padding: 4px 0px;
	font-size: 13px;
}
div#thongke ul li img {
	float: left;
	margin-right: 10px;

	width: 14px;
	margin-top: 2px;
}
div.quangcao1 a img {
	display: inline-block;
	width: 49.7%;
	margin: 10px 0px;
}
div.quangcao2 a img {
	display: inline-block;
	width: 100%;
	margin-top: 5px;
}

/* --------------------- Phan trang ------------------*/

div#doitac {
	/*max-width: 1600px;*/
	margin: 0px auto;
}
div#doitac a img {
	margin: 0px 8px;
	border: 1px solid #ccc;
	border-radius: 10px;
	width: 100%;
}
div.chay_doitac {
	padding: 0 50px;
}
div.chay_doitac p.slick-slide {
	margin: 0 8px;
}
div#spnoibat {
	margin: auto;
	margin-top: 10px;
}
/*----------------------------------------------------*/

.tbl_sosanh {
	width: 100%;
	border-collapse: collapse;
	font-size: 14px;
	text-align: center;
	font-size: 12px;
}
.tbl_sosanh td {
	border: 1px solid #d2d2d2;
	padding: 10px 1%;
	min-width: 130px;
	vertical-align: text-bottom;
}

@keyframes doimau {
	0% {
		background: #ffef12;
		color: #fff;
	}
	25% {
		background: #f00;
		color: #fff;
	}
	50% {
		background: #ffef12;
		color: #fff;
	}
	75% {
		background: #f00;
		color: #fff;
	}
	100% {
		background: #ffef12;
		color: #fff;
	}
}
.sang_dathang {
	left: -14px;
	top: -13px;
}
a.dathang {
	display: inline-block;
	background: red;
	color: #fff;
	padding: 6px 15px;
	text-transform: uppercase;
	border-radius: 3px;
	border-bottom: 4px solid #ca0606;
	font-weight: bold;
	cursor: pointer;
	/*animation: doimau 3s linear infinite;*/
	position: relative;
	margin-right: 0px;
	width: 150px;
	text-align: center;
}
a.sosanh {
	display: inline-block;
	background: #009e00;
	color: #fff;
	padding: 6px 10px;
	text-transform: uppercase;
	border-radius: 3px;
	border-bottom: 4px solid #036703;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	width: 150px;
	text-align: center;
}
a.sosanhonline {
	display: inline-block;
	background: #ffc440;
	color: #000;
	padding: 6px 10px;
	text-transform: uppercase;
	border-radius: 3px;
	border-bottom: 4px solid #b28216;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	width: 150px;
	text-align: center;
}
a.dathang i,
a.sosanh i,
a.sosanhonline i {
	font-size: 18px;
	margin-right: 7px;
	float: left;
}
a.sosanh:hover,
a.dathang:hover {
	background: #ffc440;
	color: #000;
}
.chitietsanpham {
	margin-top: 15px;
}
span.giam {
	display: inline-block;
	background: #ef0b20;
	color: #fff;
	padding: 5px 9px;
	border-radius: 18px;
	margin: auto;
	margin-top: 10px;
	text-align: center;
	font-size: 15px;
	animation: doimau 5s linear infinite;
}

.zoom_slick {
	width: 30%;
	float: left;
	border: 1px solid #ccc;

	position: relative;
}
div.slick p img {
	border: 1px solid #a2a2a2;
	width: 92%;
	margin: auto;
}
.uudai {
	width: 45px;
	height: 45px;
	background: red;
	text-align: center;
	line-height: 45px;
	color: #fff;
	border-radius: 50%;
	position: absolute;
	left: 5px;
	top: 5px;
	z-index: 10;
	font-size: 14px;
	font-weight: bold;
}
.tietkiem {
	height: 45px;
	background: #009e00;
	text-align: center;
	line-height: 45px;
	color: #fff;
	border-radius: 50%;
	right: 5px;
	top: 5px;
	z-index: 10;
	font-weight: bold;
	font-size: 14px;
	display: none;
}
.tietkiem2 {
	color: #289e00;
	font-size: 15px;
}
.khuyenmai3 {
    height: 20px;
	background: #009e00;
    text-align: center;
    color: #fff;
    z-index: 10;
    font-weight: bold;
    padding: 0 3px;
}
.zoom_slick .slick {
	margin-top: 5px;
}
.zoom_slick .slick a img {
	max-width: 90%;
	border: 1px solid #ddd;
}
.zoom_slick .slick a img:hover {
	border: 1px solid #f60;
	opacity: 0.5;
	transition: 1s;
}
.luotmua_ct {
	color: red;
	padding: 4px 0;
}
.luotmua_ct span {
	margin-left: 20px;
}
.product_info {
	float: left;
	list-style: none;
	width: 40%;
	margin-left: 3%;
}
div.khuyenmai_nd {
	width: 24%;
	float: right;
}
.product_info li {
	font-size: 13px;
	border-bottom: 1px solid #eee;
	padding: 5px 0;
}
.product_info li.giakm2 {
	color: red;
	font-size: 18px;
	font-weight: bold;
}
.product_info li b {
	font-weight: normal;
	font-size: 14px;
	float: left;
	width: 100px;
}
table#giohang input {
	margin: 5px 0px;
	border: 1px solid #bbbbbb !important;
	height: 31px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}
div.congtru {
	display: inline-block;
	position: relative;
}
div.congtru .cong {
	width: 15px;
	height: 15px;
	border: 1px solid #9d9d9d;
	display: inline-block;
	line-height: 15px;
	float: right;
	position: absolute;
	right: -17px;
	top: 5px;
	cursor: pointer;
}
div.congtru .tru {
	width: 15px;
	height: 15px;
	border: 1px solid #9d9d9d;
	display: inline-block;
	line-height: 15px;
	float: right;
	margin-top: 0px;
	position: absolute;
	right: -17px;
	top: 21px;
	cursor: pointer;
}
div.congtru .cong:hover,
div.congtru .tru:hover {
	color: red;
}
table#giohang input.btn {
	background: #de0000;
	color: #ffffff;
	padding: 9px 17px;
	border: none;
	cursor: pointer;
	margin: 5px 3px;
	border-radius: 3px;
	text-transform: uppercase;
}

table#tt td {
	height: 30px;
}
table#tt td input.t {
	width: 300px;
	height: 20px;
	margin: 3px 0px 5px 0px;
	border: 1px solid #ddd;
}
table#tt td textarea {
	width: 300px;
}
table#tt span {
	color: red;
}

ul#accordion-1 {
	list-style: none;
}
ul#accordion-1 li {
	clear: both;
	margin-bottom: 1px;
}
ul#accordion-1 li span.daucong {
	float: left;
	display: block;
	color: #fff;
	font-size: 22px;
	width: 30px;
	text-align: center;
}
ul#accordion-1 li a.dautien {
	display: block;
	background: #009bff;
	color: #fff;
	padding: 6px 10px;
	font-weight: bold;
	cursor: pointer;
}
ul#accordion-1 li ul {
	list-style: none;
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
}
table#baogia {
	border: 1px solid #bbb;
	border-collapse: collapse;
	width: 100%;
	text-align: center;
}
table#baogia th {
	background: #de0000;
	color: #fff;
}
table#baogia tr {
	height: 30px;
	line-height: 30px;
}
@-webkit-keyframes star {
	0% {
		-webkit-transform: rotate(0) scale(0);
	}
	50% {
		-webkit-transform: rotate(180deg) scale(1.5);
	}
	100% {
		-webkit-transform: rotate(360deg) scale(0);
	}
}
@-o-keyframes star {
	0% {
		-o-transform: rotate(0) scale(0);
	}
	50% {
		-o-transform: rotate(180deg) scale(1.5);
	}
	100% {
		-o-transform: rotate(360deg) scale(0);
	}
}
@-moz-keyframes star {
	0% {
		-moz-transform: rotate(0) scale(0);
	}
	50% {
		-moz-transform: rotate(180deg) scale(1.5);
	}
	100% {
		-moz-transform: rotate(360deg) scale(0);
	}
}
.start-animate {
	z-index: 99 !important;
	position: absolute;
	animation: star linear 1.75s infinite;
	-moz-animation: star linear 1.75s infinite;
	-webkit-animation: star linear 1.75s infinite;
	-o-animation: star linear 1.75s infinite;
}
@keyframes star {
	0% {
		transform: rotate(0) scale(0);
	}
	50% {
		transform: rotate(180deg) scale(1.5);
	}
	100% {
		transform: rotate(360deg) scale(0);
	}
}
.goog-te-banner-frame {
}
#google_language_translator {
	width: auto !important;
}
.goog-te-gadget .goog-te-combo {
	margin: 4px 0px !important;
}
.goog-tooltip {
	display: none !important;
}
.goog-tooltip:hover {
	display: none !important;
}
.goog-text-highlight {
	background-color: transparent !important;
	border: none !important;
	box-shadow: none !important;
}
p.hello {
	font-size: 12px;
	color: darkgray;
}
#google_language_translator {
	clear: both;
	width: auto !important;
	text-align: right;
	display: none;
}
#flags {
	text-align: right;
}
p.hello {
	text-align: right;
	float: right;
	clear: both;
	color: #666;
}
.glt-clear {
	height: 0px;
	clear: both;
	margin: 0px;
	padding: 0px;
}
#flags a {
	display: inline-block;
	margin-left: 2px;
}
#toptop {
	width: 37px;
	height: 37px;
	position: fixed;
	bottom: 35px;
	right: 20px;
	text-indent: -99999px;
	cursor: pointer;
	background: url(images/back_to_top.png) bottom center no-repeat;
	transition: 0.5s;
	z-index: 200;
}
#toptop:hover {
	background: url(images/back_to_top.png) top center no-repeat;
	transition: 0.5s;
}
div.wap_tin {
	width: 23.5%;
	display: inline-block;
	vertical-align: top;
	margin-right: 1.7%;
	background: #fbfbfb;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #e4e4e4;
}
div.wap_tin:nth-child(4) {
	float: right;
	margin: 0;
}
.td_tin {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	margin-bottom: 15px;
}
.td_tin:before {
	content: '';
	height: 2px;
	width: 60px;
	background: #de0000;
	left: 0;
	bottom: -3px;
	position: absolute;
}

div.item_tin {
	padding: 10px 0;
	border-bottom: 1px dashed #c7c7c7 !important;
}
div.item_tin a img {
	width: 100px;
	float: left;
	margin-right: 12px;
	border: 1px solid #e6e6e6;
	height: 77px !important;
}
div.item_tin h4 a {
	text-decoration: none;
	color: #111111;
	font-size: 13px;
}
div.item_tin h4 a:hover {
	color: red;
}
